local fn = _gn(0xC3AC2FFF9612AC81)
--- Starts recording a replay.
-- If mode is 0, turns on action replay.
-- If mode is 1, starts recording.
-- If already recording a replay, does nothing.
function Global.StartRecording(mode)
	return _in2(fn, mode)
end
